# TokenBucket

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Size** | **int64** | The total number of tokens this bucket can hold. | 
**OneTimeBurst** | **int64** | The initial size of a token bucket. | [optional] 
**RefillTime** | **int64** | The amount of milliseconds it takes for the bucket to refill. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


